Subject: Re: [Ietf-krb-wg] WG Last Call: draft-sakane-dhc-dhcpv6-kdc-option-12.txt

From: Jeffrey Hutzelman <[email-masked]>
Date: Thu, 10 Nov 2011 16:29:25 -0500

On Wed, 2011-10-12 at 12:37 -0400, Jeffrey Hutzelman wrote:
> On Mon, 2011-10-03 at 13:21 -0400, Jeffrey Hutzelman wrote:
> > This note announces the start of a two-week last call to determine
> > whether to send the following document to the IESG:
> > 
> > Title:           Kerberos Options for DHCPv6
> > Filename:        draft-sakane-dhc-dhcpv6-kdc-option-12.txt
> > Intended Status: Standards Track(*)
> > 
> >    This document defines new four options of Dynamic Host Configuration
> >    Protocol for IPv6 (DHCPv6) to carry a set of configuration
> >    information related to the Kerberos protocol [RFC4120].
> > 
> > (*) Note that the current version of the draft says "Informational", but
> > during discussion leading up to this WGLC, I think Ted and I both agreed
> > that standards track is more appropriate.  If anyone has an objection to
> > this, please speak up.
> > 
> > This document is a product of the Kerberos working group, but since it
> > defines a DHCPv6 option, review is also required in DHC.  As a result,
> > we are running this Last Call simultaneously in both working groups.  We
> > request that any comments be sent to both <[email-masked]> and
> > <[email-masked]>.
> > 
> > This last call will expire at 23:59 EDT on Monday, Oct 17, 2011.
> > 
> > The file can be obtained via
> > 
> > http://tools.ietf.org/html/draft-sakane-dhc-dhcpv6-kdc-option-12.txt	
> 
> 
> So far I've seen no comments on this WGLC from either working group.
> Since this document has been in WGLC before and the changes since then
> have been discussed (if briefly) on the mailing list, I will take
> silence to mean that the Kerberos WG is OK with the updated document.
> Of course, I cannot speak for the DHC chairs.

This WGLC concluded some weeks ago with no objections or comments in
either WG.  As noted before, this was discussed and last called before,
and there is clearly support within the WG for publishing this document.
Therefore, I am sending a request to the IESG to publish this version.

-- Jeff

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg